﻿body { 			line-height: 150%;
				font-size: large;
				font-family: "ＭＳ ゴシック", "Courier New", monospace;

 }
 
td {
				line-height: 150%;
}
table {
				line-height: 1;

}

h1{
				border: 1px solid #000000;
				color: #FFFFFF;
				width: 100%;
				text-align: center;
				white-space: nowrap;
				font-family: HGPｺﾞｼｯｸE;
				background-color: #339966;
				padding-top: 15px;
				padding-bottom: 15px;
}

h4{
				font-weight: bolder;
				font-size: large;
}


li{
				margin-left: -1.5em;
}


p.rpcimgsize1 img {
				margin-right: auto;
				width: 80%;
}
				

.h1resize {
				letter-spacing: -0.1em;
}


.margin0{
				margin: -1 0 -1 0;
}
.margin0left{
				margin: -1 0 -1 0;
				text-align: left;
}

.box1 {
			min-width:500px;
			max-width:100%;
	
				border: 1px none #000000;
				margin: 0 auto;
				text-align: center;
}

.box2 {
				border: 1px none #008000;
				margin: 0 auto;
				text-align: left;
}
	

.box3 {
				border: 1px none #CCCCCC;
				margin: auto auto auto 1em;
				text-align: left;
}
.box4 {
				margin: 0 auto;

}
.box5 {
				margin-top: 10px;
				margin-bottom: 10em;
}
			
.table2 {
				margin-left: auto;
				margin-right: auto;
				text-align: justify;
}
			

.date {
				text-align: right;
}

.txtred{
				font-weight: bolder;
				color: #CC0000;
}
.txtblue{
				font-weight: bolder;
				color: #0000CC;
}
.txtorange {
				font-weight: bolder;
				color: #FF3300;
}

.txt1 {
				width: auto;
}
.txt2 {
				text-align: center;
}
.txt3 {
				text-align: left;
}
.txt4 {
				margin-top: 0;
				margin-right: auto;
}

.txt_min {
				margin-top: 0;
				margin-right: auto;
				font-family: "ＭＳ Ｐ明朝", "Times New Roman", serif;
}

.l_1em {
				margin-left: 1em;

}

.l_1_5em {
				margin-left: 1.5em;

}
.l_1_5em_ind {
				margin-left: 1.5em;
  				text-indent:-3em; 
  				padding-left:3em; 

}


.l_2em {
				margin-left: 2em;
}

.ind1 {
				
  				text-indent:-1em; 
  				padding-left:1em; 

}

.txt_space {
				margin-right: 0.25em;
				margin-left: 0.25em;
}
.txt_space05 {
				margin-right: 0.5em;
				margin-left: 0.5em;
}
.txt_space05tate {
				margin-top: -0.5em;
				margin-bottom: -0.5em;
}
			
.imgr1 {
				float: right;
}
.imgr2 {
				border: thin solid #000000;
				float: right;
}


.pdfimg {
				width: 30px;
				height: 30px;
}

.adober {
				float: right;
				width:126px;
				height:31px;
}


.rpc_tab1 {
				margin: 0px auto 0px auto;
				width: 80%;
				text-align: left;
				line-height: 0px;
}


.table1{
				width: 100%;
				border-collapse: collapse;
}
.tablemargin {
				left: 100px;
				margin-right: auto;
				margin-left: auto;
}
.tablemargin_tate {
}

.table_border1 {
				border: 1px solid #000000;
}

.table_border2 {
				width: 100%;
				border: 1px solid #000000;
				line-height: normal;
}


 .table1_th1{
 width: 20%;
 padding: 6px;
 text-align: center;
 vertical-align: top;
 color: #333;
 background-color: #eee;
 border: 1px solid #b9b9b9;
 }
 .table1_th2{
 width: 30%;
 padding: 6px;
 text-align: center;
 vertical-align: top;
 color: #333;
 background-color: #eee;
 border: 1px solid #b9b9b9;
 }
  .table1_th3{
 width: 50%;
 padding: 6px;
 text-align: center;
 vertical-align: top;
 color: #333;
 background-color: #eee;
 border: 1px solid #b9b9b9;
 }

 .sample_01 td{
 padding: 6px;
 background-color: #fff;
 border: 1px solid #b9b9b9;
 }
.table1_td1{
 width: 20%;
 padding: 6px;
 text-align: left;
 vertical-align: top;
 color: #333;
 border: 1px solid #b9b9b9;
 }
 .table1_td2{
 width: 30%;
 padding: 6px;
 text-align: left;
 vertical-align: top;
 color: #333;

 border: 1px solid #b9b9b9;
 }
  .table1_td3{
 width: 50%;
 padding: 6px;
 text-align: left;
 vertical-align: top;
 color: #333;

 border: 1px solid #b9b9b9;
 }

 .ttd{
 width: 1em;
 padding: 6px;
 background-color: #fff;
 border: 1px solid #b9b9b9;
 }
 
  .table2_1{
				width: 2em;
				padding: 6px;
				text-align: left;
				vertical-align: top;
				color: #333;
				border: 1px none #b9b9b9;
}
.table2_2{
				padding: 6px;
				text-align: left;
				vertical-align: top;
				color: #333;
				border: 1px none #b9b9b9;
}
	
.table2_3{
				padding: 6px;
				text-align: left;
				vertical-align: top;
				color: #000000;
				border: 1px none #b9b9b9;
				background-color: #FFCC66;
}
.table2_4{
				padding: 6px;
				text-align: left;
				vertical-align: top;
				color: #000000;
				border: 1px none #b9b9b9;
				margin-left: 1em;
}
	
	
	
	.ruby {
				font-size: xx-small;
}
	
	
	
	.box_y {
				margin: 0 auto 0 auto;
				background-color: #FFFFCC;
}
	.pdfguide {
				border-top-style: dotted;
				border-top-width: 2px;
}

.links {
				margin-top: 10px;
				margin-bottom: 10px;
				padding-top: 5px;
				padding-bottom: 5px;
				border-top-style: dotted;
				border-top-width: 2px;
				text-align: left;
}
